reklama

IExplorer 8


Upozornit redakci Radek [---.cust.selfnet.cz] | Autor:
20. 3. 2009 15:48 Vloženo:
Počítačové sítě Kategorie:

Prosím o radu,
chtěl jsem si přeinstalovat IE7 na IE8, ale po spuštění instalace se mi objeví hláška "Tato instalace nepodporuje aktuální jazyk operačního systému". PC jsem zakoupil i s Vindows XP Prof. (OM verze). Vše mám v češtině, ale pokud zvolím v IE vlastnosti, tak na kartě "verze" mám v názvu položky "jazyk" hodnota "Angličtina (Spojené státy).
Budu vděčný, pokud mi někdo poradí jak postupovat, abych si mohl přeinstalovat na IE8
Díky moc
Radek

nových odpovědí: 7/7

Odpovědi

redmond 217.118.99.--- | 20. 3. 2009 16:06

Ak mas anglicky system s ceskym language pack potom budes musiet nainstalovat anglicky IE8 a doinstalovat jazykove prostredie.

 |   |  Odpovědět
Radek 212.96.190.--- | 21. 3. 2009 8:09

Dík moc, ale kde získám to jazykové prostředí - to je právě to, co nemůžu nikde najít.
Radek

 |   |  Odpovědět
Pavel 81.201.60.--- | 20. 3. 2009 16:14

Buď normální a používej něco jiného než IE,prakticky cokoli je lepší a těch alternativ je fakt hodně,ale jinak se lze stotožnit s tím co zde bylo psáno,nainstaluj anglickou verzi a doinstaluj češtinu

 |   |  Odpovědět
Liam Aiken | www | 21. 3. 2009 8:51

Tak na to už jsem se ptal tady:

http://www.zive.cz/Poradna/Internet-Explorer... ...

Na EN OS je nutno nainstalovat EN verzi IE8 a počkat, až vyjde MUI Pack (jako tomu bylo i v případě IE7).

Liam

Liamek pláče...
 |   |  Odpovědět
Zdeněk 77.104.247.--- | 21. 3. 2009 9:36

Píšeš, že máš XP, tam žádné language packy, pokud vím, nebyly. Všichni ti odpovídají jako kdybys měl Visty. Já teď honem nevím, s jakou verzí Exploreru XP začínají, ale asi verzí 6. Pokud jsem nainstaloval anglickou sedmičku, tak to bude asi ten problém. Zkus ji odinstalovat, třeba nějakým z programu (nevzpomenu si na jméno, ale na netu ho určitě najdeš), pak by tam měla ít ta česká osmička.

 |   |  Odpovědět
Liam Aiken | www | 21. 3. 2009 10:06

Tak např. systém Windows XP MCE, který je anglickým OS s nainstalovaným LIP/MUI prostředím, vyžaduje instalaci IE7 v EN verzi. A pro ten existuje český MUI Pack, který dokonce nabízí ke stažení i WU.

Link: http://www.microsoft.com/downloads/details.aspx...

Liam

Liamek pláče...
 |   |  Odpovědět
lubocek 84.16.115.--- | 21. 3. 2009 9:50

reklama

Určitě si přečtěte


Pojďme programovat elektroniku: Sestavíme si mobil a pošleme SMS

Pojďme programovat elektroniku: Sestavíme si mobil a pošleme SMS

** Kolik stál váš mobilní telefon? ** Základní GSM modem koupíte za stovku ** Umí telefonovat, posílat SMS a zvládne i GPRS

13.  1.  2017 | Jakub Čížek | 26

Do nitra zákeřného ransomwaru. Takto vypadá útok na počítače personalistek

Do nitra zákeřného ransomwaru. Takto vypadá útok na počítače personalistek

** Jmenuje se Rolf a chce práci ** Jeho životopis je ale trošku jiný ** Rolf je totiž ransomware

11.  1.  2017 | Jakub Čížek | 44

Auta budoucnosti: V tomto se budete za pár let vozit

Auta budoucnosti: V tomto se budete za pár let vozit

** Velký prostor patřil na letošním veletrhu CES automobilům ** Automobilová budoucnost je elektrická a inteligentní ** Podívejte se, jak je vývoj futuristických autonomních aut daleko

12.  1.  2017 | David Polesný | 33


reklama